.dg-ui .input input,
.dg-ui .select select,
.dg-ui .textarea textarea,
.dg-ui .radio i,
.dg-ui .checkbox i,
.dg-ui .toggle i,
.dg-ui .ui-slider-handle {
	border-color: #ddd;
  background: #fff !important;
}
.dg-ui .toggle i:before {
	background-color: #444;
}
.dg-ui .button {
	background-color: #444;
}
.dg-ui .input:hover input,
.dg-ui .select:hover select,
.dg-ui .textarea:hover textarea,
.dg-ui .radio:hover i,
.dg-ui .checkbox:hover i,
.dg-ui .toggle:hover i,
.dg-ui .ui-slider-handle:hover {
	border-color: #ccc;
}
.dg-ui .rating input + label:hover,
.dg-ui .rating input + label:hover ~ label {
	color: #444;
}
.dg-ui .input input:focus,
.dg-ui .select select:focus,
.dg-ui .textarea textarea:focus,
.dg-ui .radio input:focus + i,
.dg-ui .checkbox input:focus + i,
.dg-ui .toggle input:focus + i {
	border-color: #ccc;
}
.dg-ui .radio input + i:after {
	background-color: #444;
}
.dg-ui .checkbox input + i:after {
	color: #444;
}
.dg-ui .radio input:checked + i,
.dg-ui .checkbox input:checked + i,
.dg-ui .toggle input:checked + i {
	border-color: #ddd;
}
.dg-ui .rating input:checked ~ label {
	color: #444;
}